/*
		Redback Solutions - http://rb.com.au - October 2011
*/

/*--------------------- CSS RESET ---------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html { 
	font-size: 100%; 
	overflow-y: scroll; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%; 
}
body {
	background: #1e0a02 url('../images/bg01.jpg') no-repeat center top;
	color: #000;	
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 100%; /* 16px default browser size */
	line-height: 1;
}

/*------------------------ BASIC TEXT STYLING -------------------------*/
h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {
	border-bottom: 2px dashed #8d8d8d;
	color: #2f1f13;
	display: inline-block;
	font-size: 1.875em; /* 30px */
	line-height: 1.267em; /* 36px */
	margin: 0 0 0.8em 0; /* 0 0 24px 0 */
	zoom: 1;
    *display: inline;
}
h2 {
	color: #2f1f13;
	font: 1em/1.563em 'Open Sans', Arial, Helvetica, Verdana, sans-serif;
	margin: 0 0 1.25em 0;
}
h3 {
	color: #1e0a02;
	font-size: 1.375em; /* 22px */
	margin: 0 0 0.7em 0;
}
h4 {
	line-height:1.5em; /* 22px */
}
p, .dataformRequired, #dataformErrorMessage, .directoryItemAddress1 {
	color: #444;
	font: 0.75em/1.667em Verdana, Geneva, sans-serif; /* 12px / 20px */
	margin: 0 0 1.667em 0;
}
a:link, a:visited {
	color: #d06733;
	text-decoration: none;
}
a:hover, a:focus {
	color: #d06733;
	text-decoration: underline;
}
strong, b {font-weight: bold;}
em {font-style: italic;}
#cpcontent ul {margin:0 0 20px 20px}
#cpcontent li {list-style-type:disc; margin-left:20px; color: #444; font: 12px/15px Verdana, Geneva, sans-serif;}
#cpcontent li p {font-size:1em; margin:0;}
#cpcontent #hotbuttons {margin:0 30px 20px 0;}
#cpcontent #hotbuttons li .title {margin-bottom:15px;}
#cpcontent #hotbuttons li .desc{list-style-type:none; margin-left:0; font: 800 13px/20px Verdana, Geneva, sans-serif;}
#cpcontent #hotbuttons li .desc strong {color: #970707;}
#cpcontent #hotbuttons li .title {font-size:30px; line-height:28px;}
#cpcontent #hotbuttons a {padding-top:20px;}
#cpcontent #hotbuttons #looking-shed a:link, #cpcontent #hotbuttons #looking-shed a:hover {background:url('../images/insurance-shed.jpg') no-repeat; left:220px;}
#cpcontent #hotbuttons #newsletters a:link, #cpcontent #hotbuttons #newsletters a:hover {background:url('../images/insurance-member.jpg') no-repeat; left:0;}

#cpcontent .presentations p + ul {margin-top:-20px;}

/*------------------------- PAGE STYLING ----------------------------*/
#wrapper {
	background: url('../images/body-bg.png');
	margin: 79px auto 161px;
	padding: 0 13px 5px 11px;
	position: relative;
	width: 916px
}
.left-col {
	float: left;
	position: relative;
	width: 269px;
	z-index: 2;	
}
.right-col {
	float: right;
	position: relative;
	width: 627px;
	z-index: 1;
	margin-bottom: 30px
}	

/*------------------------- HEADER STYLING --------------------------*/
#header {
	margin: 0 0 0 0;
	padding: 23px 0 0 0;
	position: relative;	
	width: 940px;
}
#header-top {
	background: url('../images/header-top.png') no-repeat center top;
	height: 22px;
	left: -22px;
	position: absolute;
	top: -16px;
	width: 966px;
	z-index: 1;
}
#logo {
	background: url('../images/logo-bg.png') repeat-x 0 6px;
	border-top: 2px dashed #231f20;
	border-bottom: 2px dashed #231f20;
	float: left;
	height: 343px;
	margin: 0 19px 0 0;
	width: 270px;	
}
#logo img {
	margin: 26px 0 20px 71px;
}
#logo h3 {
	margin: 0;
	text-align: center;	
}
#logo h3 a {
	color: #1e0a02;	
}
#video-tab {
	position: absolute;
	top: -29px;
	right: 285px;
	width: 249px;	
	z-index: 3;		
}
#watch-video {
	background: url('../images/btn-video.png') no-repeat;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 1.375em; /* 22px */
	height: 66px;
	line-height: 2.182em; /* 48px */
	padding: 0 0 0 26px;
	text-shadow: 1px 2px 0 rgba(0,0,0,0.75);
}
#video-menu {
	display: none;
	position: absolute;
	top: 52px;
	right: 10px;	
}
#video-menu span {
	background: #3D2C25 url('../images/menu-item.png') no-repeat 204px 17px;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 49px;
	font-size: 1.375em;
	line-height: 2.045em;
	padding: 0 0 0 15px;
	text-decoration: none;
	text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.75);
	width: 214px;
}
#video-menu span.short {
	border-bottom: 1px solid #756355;
}
#video-menu span:hover {
	background-color: #2F1F13;	
}

#signupContainer {
	position: absolute;
	top: -29px;
	right: 24px;
	width: 274px;	
	z-index: 3;		
}
#signupButton {
	background: url('../images/btn-newsletter-signup.png') no-repeat;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 1.375em; /* 22px */
	height: 66px;
	line-height: 2.182em; /* 48px */
	padding: 0 0 0 26px;
	text-shadow: 1px 2px 0 rgba(0,0,0,0.75);
}
#signupBox {

	position: absolute;
	top: 23px;
	right: 24px;
	width: 265px;
	height: 347px;
	background: #3d2c25;
	z-index: 55;
}

#signupBox .vsdElements {
	background: none;
	color: #fff;
}

#signupBox .vsdSubmit input {
	top: 220px;
}

#signupBox .vsdMessageBox2 span {
	display: none;
}
#signupBox .vsdCategories {
	top: 103px;
}
#signupBox .vsdEmail {
	top: 58px;
}
#signupBox .vsdEmail input {
	width: 223px;
}
#signupBox .vsdFname, #signupBox .vsdLname {
	top: 20px;
}


/*------------------------- BANNER STYLING --------------------------*/
#banner {
	background: #2f1f13;
	height: 347px;
	overflow: hidden;
	position: relative;
	width: 627px;	
}
#banner .slides > li { /* Hide the slides before the JS is loaded. Avoids image jumping */
	display: none;
} 
#banner .slides img {
	display: block;
	max-width: 100%;
}
#banner a {
	cursor: default;
	outline: none;
}
.slides {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*.flex-control-nav {
	bottom: 9px;
	height: 33px;
	position: absolute;
	right: 35px;	
}
.flex-control-nav li {
	float: left;
	height: 33px;
	margin-left: 7px;
	width: 33px;	
}
.flex-control-nav li a {
	background: url('../images/banner-nav-bg.png') no-repeat;
	cursor: pointer;
	display: block;
	font-size: 18px;
	height: 26px;
	padding-top: 7px;
	text-align: center;
	width: 33px;
}
.flex-control-nav li a:hover {
	background: url('../images/banner-nav-h.png') no-repeat;
	color: #fff;
	text-decoration: none;	
}*/
.gallery-slide-title, .gallery-slide-caption, .flex-control-nav, .flex-direction-nav {
	display: none;
}
#overlay {
	background:	url('../images/overlay.png');
	cursor: pointer;
	display: none;
	min-height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}
#video-wrapper {
	display: none;
	height: 347px;
	left: 50%;
	margin-left: -170px;
	position: absolute;
	top: 102px;
	width: 627px;
	z-index: 15;	
}
#video-wrapper .short, #video-wrapper .long {
	display: none;	
}
#manual {
	bottom:17px;
	height:62px;
	right:272px;
	overflow: hidden;
	position:absolute;
	width:340px;
	z-index:100;
}
#manual:hover {
	cursor:pointer;
}
#manual:hover img {
	margin-top:-70px;
}
#conference {
	bottom:17px;
	height:63px;
	right:17px;
	overflow: hidden;
	position:absolute;
	width:240px;
	z-index:100;
}
#conference:hover {
	cursor:pointer;
}
#conference:hover img {
	margin-top:-63px;
}

/*------------------------- CONTENT STYLING -------------------------*/
#content-left {
	background: url('../images/content-left.png') repeat-y;
	height: 100%;
	left: -16px;
	position: absolute;
	top: 0;
	width: 29px;
	z-index: 0;
}
#content-right {
	background: url('../images/content-right.png') repeat-y;
	height: 100%;
	position: absolute;
	right: -18px;
	top: 0;
	width:29px;
	z-index: 0;	
}
#menu {
	margin-bottom: 11px;
	margin-top: 4px;	
}
#content {
	margin: 14px 0 13px 0;	
}
#hotbuttons {
	height: 218px;
	position: relative;
	width: 627px;	
}
#hotbuttons a {
	padding: 25px 84px 0 20px;
	display: block;
	height: 220px;
	text-decoration: none;
	width: 184px;		
}
#hotbuttons a:hover {
	text-decoration: none;	
}
#hotbuttons li .title {
	background: url('../images/hb-title.png') repeat-x 0 bottom;
	color: #fff;
	display: block;
	font-size: 1.9em;
	font-weight: bold;
	letter-spacing: -2px;
	line-height: 0.93em;
	margin-bottom: 19px;
	padding: 0 0 12px 0;
	text-shadow: 1px 2px 0 2px rgba(0,0,0,0.3);
}
#hotbuttons li .desc {
	color: #fff;
	font: bold 0.813em/1.538em Verdana, Geneva, sans-serif;	 	
}
#hotbuttons li .desc strong {
	color: #d06733;	
}
#hotbuttons li:hover .desc strong {
	color: #970707;	
}
#hotbuttons #looking-shed a:link {
	background: url('../images/hb-looking-shed.png') no-repeat;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 3;
}
#hotbuttons #looking-shed a:hover {
	background: url('../images/hb-looking-shed-hover.png') no-repeat;	
}
#hotbuttons li#looking-shed .title {
	width: 163px;	
}
#hotbuttons #newsletters a:link {
	background: url('../images/hb-member-insurance.png') no-repeat;
	left: 210px;
	position: absolute;
	top: 0;
	z-index: 2;
}
#hotbuttons #newsletters a:hover {
	background: url('../images/hb-member-insurance-hover.png') no-repeat;
}
#hotbuttons li#newsletters .title {
	width: 177px;	
}
#hotbuttons #insurance a:link {
	background: url('../images/hb-insurance.png') no-repeat;
	padding-right: 0;
	padding-top: 21px;
	position: absolute;
	right: 0;
	top: 4px;
	z-index: 1;
}
#hotbuttons #insurance a:hover {
	background: url('../images/hb-insurance-hover.png') no-repeat;
}
#hotbuttons li#insurance .title {
	width: 132px;	
}
#hpintro, #latest-news {
	float: left;	
}
#hpcontent {
	background: url('../images/hpcontent-bg.png') repeat-y;
	padding-bottom: 11px;
	width: 627px;	
}
#hpintro {
	margin: 13px 17px 0 0;	
	width: 398px;
}
#latest-news {
	padding: 0 0 0 16px;
	width: 196px;	
}
#latest-news h3 {
	border-bottom: 2px dashed #8d8d8d;
	margin: 1.182em 0 0 0;
	width: 189px;
}
#sponsors {
	margin: 16px 0 30px 0;
	position: relative;
}
#sponsors .tooltip {
	background: url('../images/sponsors-tooltip.png') no-repeat;
	display: none;
	height: 98px;
	left: 170px;
	padding: 13px 20px 0;
	position: absolute;
	top: -67px;
	width: 203px;	
	z-index: 5;
}
#sponsors .tooltip p {
	line-height: 1.5em;
	margin-bottom: 0.5em;
}
#online-poll {
	background: url('../images/online-poll-bg.png')no-repeat 0 1px;
	border-top: 2px dashed #8d8d8d;
	padding: 27px 0 42px 0;
	position: relative;
	z-index: 2;
}
#online-poll > img {
	position: absolute;
	left: 246px;
	top: -83px;	
}
#online-poll h3 {
	border-bottom: 2px dashed #8d8d8d;
	display: inline;
}
#online-poll .dataformHeading1 {
	display: none;
}
#online-poll .dataForm_row td:first-child {
	width: 380px;
	padding-right: 20px;
}
#online-poll #dataformContainer select {
	width: 100px;
}
#youtube {
	display: block;
	height: 112px;
	margin-bottom: 11px;
	overflow: hidden;
}

/*------------------------- FOOTER STYLING --------------------------*/
#footer-bottom {
	background: url('../images/footer-bottom.png') no-repeat center top;
	height: 39px;
	left: -28px;
	position: absolute;
	bottom: -41px;
	width: 976px;
}
#footer {
	background: url('../images/footer-bg.png') repeat-x 0 6px;
	border-top: 2px dashed #231f20;
	border-bottom: 2px dashed #231f20;
	height: 356px;
	padding: 23px 0 0 22px;
	position: relative;
}
#footer .left-col {
	width: 	247px;
}
#footer h3 {
	border-bottom: 2px dashed #8d8682;
	color: #2f1f13;	
	display: inline;
	letter-spacing: -1px;
}
#footer strong {
	color: #d06730;
}
#footer li {
	color: #5f4b42;
	font-size: 0.75em;
	line-height: 1.75em;
}
#footer #quicklinks, #footer #external {
	float: left;
	margin-bottom: 14px;	
}
#footer #quicklinks {
	margin-right: 42px;	
}
#footer ul {
	margin: 18px 0 0 0;	
}
#footer #state-sheds {
	clear: left;
	width: 436px;	
}
#footer #state-sheds li {
	float: left;
	margin-right: 27px;
	width: 191px;	
}
#footer #beyond-blue, #footer #shed-online, #footer #fair-dinkum, #footer #safetyquip  {
	position: absolute;
	right: 23px;
}
#footer #beyond-blue {
	top: 8px;
}
#footer #shed-online {
	top: 102px;
}
#footer #fair-dinkum {
	top: 166px;
}
#footer #safetyquip {
	top: 230px;
}

#footer #copyright {
	bottom: 22px;
	left: 22px;
	position: absolute;	
}
#footer #copyright p {
	left: 49px;
	margin: 0;
	position: absolute;
	top: 17px;
	width: 128px;	
}
ul.legal {
	bottom: 24px;
	left: 289px;
	list-style: none;
	position: absolute;
	width: 224px;
}
ul.legal li {
	float: left;
}
ul.legal li a {
	background: url('../images/legal-bg.png') no-repeat 0 3px; 
	color: #5f4b42;
	margin-left: 4px;
	padding-left: 9px;
}
ul.legal li:first-child a {
	background: none;
	margin: 0;
	padding: 0;
}
#redback { 
	bottom: 24px;
	height: 20px;
	right: 27px; 
	position: absolute;
	width: 164px;
}

/*----------------------------- CLEAR -------------------------------*/
.clear:before,
.clear:after {
    content:"";
    display:table;
}
.clear:after {
    clear:both;
}
.clear {
    zoom:1;
}

/*------------------------- NEWS STYLING ----------------------------*/
.newsTickerWrapper {
	height: 259px; /* 302px 278px */
	margin: 26px 0 15px 0;
	overflow:hidden;
}
.newsTickerWrapper ul {
	margin:0;
}
.newsTickerWrapper li {
	height: 117px; /* height:138px; */
	margin-bottom:16px;
	overflow:hidden;
}
.newsTickerWrapper .title a {
	display: block;
	font-size: 0.938em; /* 15px */
	line-height: 1.4em; /* 21px */
	margin-bottom: 9px;
	max-height:43px;
	overflow:hidden;
	position: relative;
	text-transform:uppercase;
}
.newsTickerWrapper .title a {
	border-bottom: 2px dashed #a3a19f;	
}
.newsTickerWrapper .date {
	color: #737373;
	font: italic 0.75em Verdana, Geneva, sans-serif;	
	margin-top: 5px;
	margin: 0 0 10px 0;
}
.newsTickerWrapper .desc u, .newsTickerWrapper .desc strong, .newsTickerWrapper .desc em {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.newsTickerWrapper .desc p {
	font: 0.75em/1.75em Verdana, Geneva, sans-serif; /* 12px/21px */
	text-align: left;
}
.newsTickerWrapper .newsMoreLink, .newsTickerWrapper .thumbnail, .newsDivItemDate, .newsDivItemImage {
	display:none;
}
.newsDivItemTitle h2 {
	margin-bottom: 0.5em;	
}

/*------------------------- RSS STYLING ----------------------------*/
#cp li.rss-item {
  height: auto;
}
li.rss-item {
	font: 0.75em/1.75em Verdana, Geneva, sans-serif;
	height: 117px;
	margin-bottom: 16px;
	overflow: hidden;
}
li.rss-item a.rss-item {
	border-bottom: 2px dashed #a3a19f;
	display: block;
	font-size: 1.25em; /* 15px */
	line-height: 1.4em; /* 21px */
	margin-bottom: 9px;
	max-height: 43px;
	overflow: hidden;
	text-transform: uppercase;
}
li.rss-item br {
	display: none;
}
.rss-date {
	color: #737373;
	display: block;
	font: italic 1em Verdana, Geneva, sans-serif;
	height: 16px;
	margin: 0 0 10px;
	overflow: hidden;
	width: 110px;
}
.rss-title {
	display: none;	
}

/*------------------------- ONLINE POLL STYLING ----------------------------*/
.pollName {
	display: none;	
}
.pollQuestion {
	font: 1em/1.563em 'Open Sans', Arial, Helvetica, Verdana, sans-serif;
	margin: 1.438em 0 1.563em 0; /* 24px 0 25px 0 */
}
.pollOptions label, #Anthem__ctl1_litResults__{
	font: 0.75em/2em Verdana, Geneva, sans-serif; /* 12px / 20px */	
}
.pollOptions input {
	margin: 3px 9px 0 0;	
}
.pollVote {
	float: left;
	margin: 29px 0 0 1px;	
}
.pollViewResults {
	display: none;
	/*float: left;
	margin-left: 23px;
	margin-top: 35px;*/
}
.pollViewResults a:link, .pollViewResults a:visited, .pollBack a, .pollBack a:visited  {
	color: #3d2c25;
	font-size: 1.125em;
}
.votePercentResult {
	background-color: #D06733;
}
#_ctl1_litResults, #_ctl1_lbBack {display: none;}
.results-note {
	margin-top: 20px;	
}

/*------------------------- ONLINE POLL STYLING ----------------------------*/
.siteMapContainer > ul > li {
	font-size: 0.75em;
	margin-bottom: 15px;	
}
.siteMapContainer li li {
	font-size: 1em;
	margin: 0 0 10px 10px;	
}
.siteMapContainer li ul {
	margin-top: 10px;	
}

/*----------------------- DATA FORM STYLING -------------------------*/
#dataformContainer {
	 width: 636px;
}
#dataformErrorMessage, #dataformErrorMessage li {
	color:#f00;
}
#dataformContainer input[type="text"], #dataformContainer select {	
	border:1px solid #ccc;
	color:#000;
	font-size:12px;
	height:23px;
	line-height:23px;
	margin:0 0 3px 0;
	padding:0 0 0 3px;
	width:375px;
}	
#dataformContainer textarea {
	border:1px solid #ccc;
	font-size:12px;
	height:120px;
	line-height:18px;
	margin:0 0 3px;
	padding:0 0 0 3px;
	width:375px;
}
#dataformContainer select {
	width:380px;
}
.dataForm_row td:first-child {
	width:250px;
}
#dataformContainer input[type="submit"] {
	background: #2f1f13;
	border: 0;
	color: #fff;
	padding: 6px 20px;	
}
#dataformContainer p {
	margin: 0;	
}
#recaptcha_widget_div, #dataformContainer input[type="submit"] {
	cursor: pointer;
	margin: 30px 0;	
}

#cpcontent .conf-images {
	list-style: none;
	margin-left: 0;
	padding: 0;	
}
#cpcontent .conf-images li {
	float: left;
	list-style: none;
	margin: 0 0 9px 10px;	
}
#cpcontent .conf-images li:first-child {
	margin-left: 0;	
}


#cpcontent .dataform_radioList {
	margin: 0 0 42px 0;
	list-style: none;
}

#cpcontent .dataform_radioList li {
	margin: 0 0 24px;
	list-style: none;
}


/*----------------------- SHED LOCATOR STYLING -------------------------*/
.directoryText {
	margin-bottom: 0;	
}
.directoryPostCode, .directoryDistance, .directoryButton {
	float: left;
	margin-top: 5px;	
}
.directoryPostCode input {
	border:1px solid #ccc;
	height:23px;
	line-height:23px;
	margin-right: 8px;
	padding-left: 8px;
	width: 322px;
}
.directoryDistance select {
	border:1px solid #ccc;
	height: 27px;
	line-height:23px;
	margin-right: 8px;	
}
#map_canvas {
	margin-top: 47px;
	height: 472px;
	margin-bottom: 17px;
	width: 627px;	
}
#directoryResults {
	clear: left;
	width: 632px;	
}
.directoryItem, .directoryItemAlt {
	float: left;
	margin-bottom: 25px;
	width: 310px;	
}
.directoryItem {
	clear: left;
	margin-right: 12px;	
}
.directoryItemName {
	color: #2f1f13;
	font: 1em/1.563em 'Open Sans', Arial, Helvetica, Verdana, sans-serif;
	margin: 0 0 0.5em 0;	
	width: 265px;	
}
.directoryItemContactTitle {
	color: #1e0a02;
	font-size: 0.75em; 
	margin: 0 0 0.7em 0;
}

.directoryText, .directoryItemContact, .directoryItemContact, .directoryItemPhone, .directoryItemMobile, .directoryItemEmailTitle, .directoryItemEmail, .directoryItemWebsite, .directoryItemStatusTitle, .directoryItemStatus, .directoryItemConditionsTitle, .directoryItemConditions, .directoryDistanceKmTitle, .directoryDistanceKm, .directoryDescription {
	color: #444;
	font: 0.75em/1.667em Verdana, Geneva, sans-serif; /* 12px / 20px */	
}

.directoryItemPhoneTitle, .directoryItemMobileTitle, .directoryItemEmailTitle, .directoryItemWebsiteTitle, .directoryItemStatusTitle, .directoryItemConditionsTitle, .directoryDistanceKmTitle, .directoryDescriptionTitle {
	float: left;
	color: #444;
	font: bold 0.75em/1.667em Verdana, Geneva, sans-serif; /* 12px / 20px */
	margin-right: 6px;	
}
.directoryItemContactTitle, .directoryItemAddressTitle, .directoryItemNameTitle, .directoryInfoWindowAddressTitle, .directoryInfoWindowContactTitle, .directoryInfoWindowPhoneTitle, .directoryInfoWindowEmailTitle, .directoryInfoWindowWebsiteTitle {
	display: none;	
}
.directoryItemAddress1 {
	clear: left;
	margin-top: 1.667em;	
}
.directoryInfoWindow {
	color: #444;
	font: 0.75em/1.667em Verdana, Geneva, sans-serif; /* 12px / 20px */	
}
.directoryInfoWindowName {
	font-weight: bold;	
}
.directoryInfoWindowAddress {
	margin-bottom: 12px;	
}
/*----------------------- RSS FEED -------------------------*/
#cpcontent .rss-box .rss-item a {
	display: block;
	font: 1.3em/1.563em 'Open Sans', Arial, Helvetica, Verdana, sans-serif;
	margin: 0 0 0.5em 0;	
}
#cpcontent .rss-box ul {
	margin: 0;	
}
#cpcontent .rss-box ul li {
	color: #444;
	font: 0.75em/1.667em Verdana, Geneva, sans-serif; /* 12px / 20px */;
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0
}
#cpcontent .rss-box ul li br {
	display: none;	
}

/*-------------------- NEWSLETTER SIGNUP STYLING --------------------*/
/*
	Copy buttons into images folder - vsdButtonSubmit.gif
*/
.vsdAccept, .vsdCompany, .vsdMessageBox, .vsdMobile, .vsdPosition {
	display: none;
}
.vsdCategories, .vsdEmail, .vsdFname, .vsdLname, .vsdMessageBox2 span, .vsdSubmit input {
	left: 17px;
	position: absolute;
	top: 123px; /* 135px */
}
.vsdCategories label {
	font: normal normal normal 0.75em/1.083em Verdana, Geneva, sans-serif; /* 12px/13px */
}
.vsdCategories span {
	font: normal normal normal 0.75em/1.75em Verdana, Geneva, sans-serif; /* 12px/21px */
}
.vsdElements {
	background: transparent url('../images/footer-bg.png') repeat-x top left;
	height: 290px; /* 217px */
	position: relative;
}
.vsdElements input {
	background-color: #fff;
	border: 1px solid #ccc;
	font: normal normal normal 0.75em/1.917em Verdana, Geneva, sans-serif; /* 12px/23px */
	height: 23px;
	margin: 0;
}
.vsdElements .vsdCategories input {
	background-color: transparent;
	border: 0;
	height: 13px;
	line-height: 1.083em; /* 13px */
	margin: 0 7px 7px 0;
	vertical-align: top;
}
.vsdEmail {
	top: 85px; /* 106px */	
}
.vsdEmail input, .vsdFname input, .vsdLname input {
	padding: 0 3px;
	width: 227px;
}
.vsdFname, .vsdLname {
	top: 50px; /* 71px */
}
.vsdFname input, .vsdLname input {
	width: 101px;
}
.vsdLname {
	left: auto;
	right: 17px;
}
.vsdMessageBox2 span {
	border-bottom: 2px dashed #a3a19f;
	color: #1e0a02;
	font: normal normal normal 0.938em/1.4em Arial, Helvetica, Verdana, sans-serif; /* 15px/21px */
	text-transform: uppercase;
	top: 17px;
	width: 235px;
}
.vsdSubmit input {
	background-color: #d06733;
	border: 0;
	height: 29px;
	overflow: hidden;
	top: 244px; /* 171px */
	width: 63px;
}

/* accordian */
#accordion  h3 {
	background: #f5f5f5;
	border: 1px solid #d5d5d5;
	cursor: pointer;
	font-size: 18px;
	margin-bottom: 8px;
	padding: 6px 10px 7px;
}
#accordion h3:hover, #accordion h3.active {
	background: #E5E5E5;
}
#accordion .shed-locations {
	padding: 20px 0;
}
#accordion td {
	vertical-align: top;
	color: #444;
	font: 0.75em/1.667em Verdana, Geneva, sans-serif;
	padding: 0 0 1.667em 0;
}
#accordion td h2 {
	color: #2F1F13;
	font: normal bold normal 13px/13px 'Open Sans', Arial, Helvetica, Verdana, sans-serif;
	margin: 0 0 1.25em 0;
}